
html {
	-ms-interpolation-mode: nearest-neighbor;
  image-rendering: pixelated;
}
@keyframes bg-scroll {
	from {
		background-position: 0px 0px;
	}

	to {
		background-position: -128px -128px;
	}
}
table, th, td {
  margin: auto;
   text-align: center;
  border: 1px solid;
}
body {
animation: bg-scroll 10s linear infinite;
 background-image: url("background2.png");
  background-attachment: fixed;
  color: white;
}